@charset "UTF-8";
/*
KOLOMMEN
*/
.content-wrapper.schoolboard {
	margin-top: 0px;
	overflow-x: hidden;
}
.schoolboard .kolom-links {
	width: 100%;
}
.schoolboard .kolom-rechts {
	width: 100%;
}
@media only screen and (min-width: 768px) {
	.schoolboard .kolom-links {
		width: 66%;
		float: left;
	}
	.schoolboard .kolom-rechts {
		width: 27%;
		float: right;
	}
}


/*
NIET DEELNEMENDE SCHOOL
*/
.content-wrapper.schoolboard.niet-deelnemende-school {
	max-width: 695px;
	padding-top:50px;
}
/*.schoolboard.niet-deelnemende-school .kolom-links.padding-bottom {*/
/*	padding-bottom:0px;*/
/*}*/
@media only screen and (min-width: 600px) {
	.schoolboard.niet-deelnemende-school .kolom-links {
		width: 100%;
		float: none;
	}
	.schoolboard.niet-deelnemende-school .kolom-rechts {
		width: 100%;
		float: none;
	}
	.schoolboard.niet-deelnemende-school .kolom-rechts .kolom-eigenschappen-links {
		width: 45%;
		float:left;
	}
	.schoolboard.niet-deelnemende-school .kolom-rechts .kolom-eigenschappen-rechts {
		width:45%;
		float:right;
	}
/* reset nieuwe kolommen voor buttons onderaan pagina */
	.schoolboard.niet-deelnemende-school .kolom-links.niet-deelnemende-school {
		width: 66%;
		float: left;
	}
	.schoolboard.niet-deelnemende-school .kolom-rechts.niet-deelnemende-school {
		width: 27%;
		float: right;
	}
}
/*
STYLING
*/
.schoolboard .kolom-links h1 {
	font-family: "CaeciliaLTPro-86HeavyItalic";
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 0px;
}
.schoolboard .kolom-links h3 { /* LET OP in het beheer kan een school kiezen voor roze kapitale kopjes */
	color: #ED2A7E;
	text-transform: uppercase;
}
.schoolboard .chart-box h3 {
	text-transform: uppercase;
	color: #C3105D;
	font-size: 19px;
	line-height: 22px;
	margin: 6px 0 4px 0;
}
.schoolboard .kolom-links h4 {
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
	margin-top: 5px;
	margin-bottom: 30px;
}
article {
	margin-bottom: 0px;
}
.schoolboard .kolom-links ul {
	/*font-style: italic;*/
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top: -10px;
	padding-top: 10px;
}
.schoolboard .kolom-links li {
	list-style-type: square;
	margin-bottom: 15px;
	margin-bottom: 0px;
	margin-left: 35px;
	padding-left: 10px;
}
.schoolboard .kolom-links li {
	list-style-type: none;
}
.schoolboard .kolom-links li::before {
	font-family: AppleGothic, "Lucida Sans", Impact, Verdana, sans-serif;
	content: '■';
	color: #4d9fdf;
	float: left;
	width: 1em;
	margin: .1em -1.5em;
	font-size: 90%;
	font-style: normal;
}
@media only screen and (min-width: 1024px) {
	.schoolboard .kolom-links h1 {
		font-size: 28px;
		line-height: 34px;
	}
}
@media only screen and (min-width: 1280px) {
	.schoolboard .kolom-links h1 {
		font-size: 36px;
		line-height: 40px;
	}
}


/*
open dagen
*/
#container-opendagen {
	margin-top: 30px;
	margin-bottom: 30px;
	color: #FFF;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	position: relative;
}
#container-opendagen h3 {
	font-family: "myriad-pro", sans-serif;
	color: #FFF;
	font-size: 20px;
	line-height: 22px;
	font-weight: 700;
	font-variant: normal;
	margin-bottom: 15px;
}
#container-opendagen .line {
	padding-bottom:10px;
}
#container-opendagen .kolom-datum {
	float: left;
	width: 50%;
	max-width: 150px;
}
#container-opendagen .kolom-tijd {
	float: left;
	width: 50%;
}
#container-opendagen .kolom-tekst {
	clear:left;
	float: none;
	width: 100%;
	margin-bottom: 15px;
}
@media only screen and (min-width: 600px) {
	#container-opendagen .kolom-datum {
		float: left;
		width: 23%;
	}
	#container-opendagen .kolom-tijd {
		float: left;
		width: 31%;
	}
	#container-opendagen .kolom-tekst {
		float:right;
		width: 46%;
		clear:none;
	}
}
@media only screen and (min-width: 768px) {
	#container-opendagen .kolom-datum {
		float: left;
		width: 50%;
	}
	#container-opendagen .kolom-tijd {
		float: left;
		width: 50%;
	}
	#container-opendagen .kolom-tekst {
		float:right;
		width: 100%;
		clear:none;
	}
}
@media only screen and (min-width: 1000px) {
	#container-opendagen .kolom-datum {
		float: left;
		width: 23%;
	}
	#container-opendagen .kolom-tijd {
		float: left;
		width: 31%;
	}
	#container-opendagen .kolom-tekst {
		float:right;
		width: 46%;
		clear:none;
	}
}

/*
lees meer
*/
.toggle-container {
	width: 100%;
	position: relative;
}
article .toggle {
	height: 30px;
	width: 135px;
	position: relative;
	cursor: pointer;
	font-size: 16px;
	text-align: left;
	background-color: #efefef;
	margin-top: 0px;
	line-height: 28px;
	color: #666;
	border-radius: 15px;
	margin-bottom: 30px;
}
article .toggle .less {
	display: none;
}
article .toggle.klap-uit .more {
	display: none;
}
article .toggle.klap-uit .less {
	display: inherit;
}
article .icon {
	line-height: 30px;
	height: 30px;
	width: 30px;
	text-align: center;
	position: absolute;
	right: 5px;
	top: 0px;
	font-size: 18px;
	color: #666;
}
article .more,
article .less {
	height: 50px;
	width: 125px;
	padding-left: 20px;
}
.fond-verloop {
	height: 100px;
	width: 100%;
	position: absolute;
	bottom: 50px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.verberg {
	height: 0px;
}
/*
statistieken
*/
#container-statistieken {
	margin-top: 30px;
	margin-bottom: 30px;
	background-color: #e9e9e9;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
}
.chart-box {
	width: 100%;
	padding: 0%;
	float: none;
}
.chart-box h3 {
	text-align: center;
	padding-top: 20px;
}
.chart {
	width: 100%;
	height: 250px;
	padding-bottom: 20px;
}
@media only screen and (min-width: 600px) {
	.chart-box {
		width: 50%;
		padding: 0%;
		float: left;
	}
}
#container-statistieken .select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #222;
}
#container-statistieken .select2-container--default .select2-selection--single .select2-selection__arrow::after {
	color: #222;
}

/*
eigenschappen
*/
.container-eigenschappen {
	padding-top: 15px;
	padding-bottom: 15px;
	clear:left;
}
.container-eigenschappen ul {
	font-style:italic;
}
.container-eigenschappen h3,
.container-links h3 {
	font-weight: 700;
	margin-bottom: 10px;
}
.container-links {
	padding-top: 15px;
	padding-bottom: 30px;
}
.container-links li {
	clear: left;
	line-height: 38px;
}
.container-links li a {
	text-decoration: none;
	display:block;
}
.container-links .icon {
	float: left;
	height: 40px;
	width: 40px;
	position: relative;
	border-radius: 50%;
	text-align: center;
	color: #FFF;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 26px;
	line-height: 38px;
}
.container-links li a:hover .icon {
	background-color: #00AEF0;
	background-color: #261f5b;
}
/*
video
*/
.video-container {
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}
@media only screen and (min-width: 1024px) {
	.video-container {
		padding: 50px;
	}
}
.embed-container {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	padding-top: 30px; /* IE6 workaround*/
	height: 0;
	overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*
video 2 (when both urlFilm and urlFilm2 are poplated )
*/
.video-container-2 {
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
  padding-left: 0px;
  width: 100%;
}
@media only screen and (min-width: 1024px) {
	.video-container-2 {
    padding: 25px;
    width: 100%;
    position: relative;
    float: left;    
	}
}

.embed-container-2 {
	position: relative;
	padding-bottom: 30%;
	padding-top: 60px;
	height: 0;
  overflow: hidden;
  width: 50%;  
  margin: auto;
}

@media only screen and (min-width: 500px) {
  .embed-container-2 {
    position: relative;
    padding-bottom: 30%;
    padding-top: 30px;
  }  
}

@media only screen and (min-width: 1024px) {
  .embed-container-2 {
    position: relative;
    padding-bottom: 25%;
    padding-top: 30px; 
    float: left;  
  }  
}

.embed-container-filler-2 {
	height:1px;
}

@media only screen and (min-width: 1024px) {
  .embed-container-filler-2 {
    height:230px;
  }  
}



.embed-container-2 iframe,
.embed-container-2 object,
.embed-container-2 embed {
	position: absolute;
	top: 0;
	left: 0;
}
/*
share button uitklap
*/
.container-share {
	position: relative;
}
.container-share:hover .icon {
	background-color: #261f5b;
}
.container-share .icon {
	height: 40px;
	width: 40px;
	border-radius: 50%;
	text-align: center;
	color: #FFF;
	font-size: 21px;
	line-height: 40px;
	float: left;
	background-color: #ED2A7E;
	z-index: 42;
	position: relative;
	margin-right: 10px;
	margin-bottom: 10px;
	cursor: pointer;
}
.buttun-share {
	font-size: 16px;
	cursor: pointer;
	height: 40px;
	position: relative;
	border-radius: 25px;
	z-index: 40;
	line-height: 38px;
}

.container-share-links {
	height: 40px;
	width: 25px;
	position: absolute;
	margin-right: 10px;
	left: 0px;
	top: 0px;
	z-index: 41;
	background-color: #e5e5e5;
	-webkit-transition: width  0.2s;
	-moz-transition: width  0.2s;
	-o-transition: width  0.2s;
	-ms-transition: width  0.2s;
	padding-right: 15px;
	padding-left: 0px;
	overflow:hidden;
	border-radius: 25px;
	box-sizing:content-box;
	opacity:0;
}
.show-links {
	width: 240px;
	opacity:1;
}
.container-share-links li {
	list-style-type: none;
	float: right;
	height: 40px;
	width: 40px;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 26px;
	line-height: 40px;
	text-align: center;
}
.container-share-links li a {
	text-decoration: none;
}
.container-share-links li a:hover {
	color: #ED2A7E;
}
.extra-logo {
	padding-top:10px;
	padding-bottom:10px;
}
.extra-logo img {
	width:100%;
	max-width:180px;
}

.container-eigenschappen ul,
.container-links ul {
	list-style-type: none;
	padding-left: 0px;
}

.schoolboard .is-hidden, #schoolboard-ad-container.is-hidden {
	display: none;
}

.schoolboard .school-parents li {
	float: left;
	width: 45%;
	margin: 0 5% 5% 0;
	clear: none;
}

.schoolboard .school-children ul {
	margin-top: 0;
	margin-bottom: 20px;
}

/*
POPUP contact met school
*/
.popup-info-scholen {
	position: fixed;
	bottom: -300px;
	right: 20px;
	width: 220px;
	height: 260px;
	background: #e7e7e7;
	z-index: 400;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 10px;
	text-align: center;
	-webkit-transition: bottom 0.5s ease-out;
	-moz-transition: bottom 0.5s ease-out;
	transition: bottom 0.5s ease-out;
	-moz-box-shadow: 0px 0px 12px #999;
	-webkit-box-shadow: 0px 0px 12px #999;
	box-shadow: 0px 0px 12px #999;
}
.show-popup-info-scholen {
	bottom: 0px;
}
.popup-info-scholen .icon-sluit {
	margin-right: 0px;
	margin-top: 0px;
	background-color: #e7e7e7;
	right: 0px;
	top: 0px;
}
.popup-info-scholen .foto-meisje {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	overflow: hidden;
	display: inline-block;
}
.popup-info-scholen h6 {
	font-size: 19px;
	line-height: 21px;
	font-weight: 700;
}
